.categories {
width : 120px;
height : 193px;
border : 0;
}
.Image-description-en {
font : bold 12px Arial;
color : #616161;
text-align : justify;
line-height : 20px;
margin-right : 74px;
margin-left : 30px;
margin-top : 0;
}
.Image-description-he {
font : bold 12px Arial;
color : #616161;
text-align : justify;
line-height : 20px;
margin-left : 74px;
margin-right : 30px;
margin-top : 0;
}
.image-name-vertical-en {
font : bold 12px Arial;
color : #616161;
text-align : right;
padding-right : 10px;
}
.image-name-horizontal {
font : bold 12px Arial;
color : #616161;
text-indent : 30px;
}
.credit {
font : normal normal 11px Arial;
text-align : left;
}
.content {
font : bold 12px Arial;
color : #616161;
text-align : justify;
line-height : 20px;
letter-spacing : 0.7px;
}
#contact-email {
color : #001EC7;
font : bold 14px Arial;
}
#text-link {
color : #001EC7;
}
.Image-cell {
border-left : 1px solid #E6E6E6;
border-right : 1px solid #E6E6E6;
border-top : 1px solid #E6E6E6;
padding-left : 6px;
padding-right : 6px;
padding-top : 6px;
}
.Text-cell {
border-left : 1px solid #E6E6E6;
border-right : 1px solid #E6E6E6;
border-top-width : 1px;
border-bottom : 1px solid #E6E6E6;
padding-left : 8px;
padding-right : 8px;
padding-top : 1px;
height : 38px;
}
.image-text-s {
font : bold 11px Arial;
color : #616161;
line-height : 15px;
}
.image-small {
border : 0;
}
.image-Nr-he {
font : bold 9px Arial;
color : #616161;
padding-left : 6px;
text-align : left;
}
.image-Nr-en {
font : bold 9px Arial;
color : #616161;
padding-left : 6px;
text-align : right;
}
.large-image-vertical {
border : 0;
width : 355px;
height : 500px;
}
.large-image-horizontal-en {
width : 539px;
height : 383px;
margin-left : 30px;
margin-top : 6px;
border : 0;
}
.large-image-horizontal-he {
width : 539px;
height : 383px;
margin-right : 30px;
margin-top : 6px;
border : 0;
}
.side-strip-en {
width : 2px;
margin-left : 5px;
margin-top : 15px;
border : 0;
}
.Adresse-en {
color : #00535B;
text-align : right;
font : bold 13px Arial;
}
.Adresse-he {
color : #00535B;
text-align : left;
font : bold 13px Arial;
}
.image-name-vertical-he {
font : bold 12px Arial;
color : #616161;
text-align : left;
padding-left : 10px;
}
.image-name-vertical-en {
font : bold 12px Arial;
color : #616161;
text-align : right;
padding-right : 10px;
}
body {
margin-top : 0;
margin-bottom : 0;
background-color:#ECECEC;
}
#image-description-list-en {
font : bold 12px Arial;
color : #616161;
line-height : 20px;
margin-right : 0;
padding-right : 0;
}
#image-description-list-he {
font : bold 12px Arial;
color : #616161;
line-height : 20px;
margin-right : 0;
padding-right : 0;
}
#main-menu-en {
padding : 0;
width : 100%;
background : transparent;
}
#main-menu-en ul {
font : bold 11px Arial;
margin : 0;
margin-left : 5px;
padding : 0;
list-style : none;
}
#main-menu-en li {
display : inline;
margin : 0 2px 0 0;
padding : 0;
}
#main-menu-en a {
float : left;
display : block;
color : #616161;
margin : 0 0 0 0;
padding : 5px 10px;
text-decoration : none;
letter-spacing : 1px;
background-color : white;
border-right : 1px solid gray;
}
#main-menu-en a:hover {
background-color : #7d7d7d;
color : white;
}
#main-menu-en #current a {
background-color : #7d7d7d;
color : white;
border-right : 1px solid white;
}
#second-menu-en ul {
font : bold 11px arial;
margin: 1px;
margin-left : 197px;
padding : 0;
list-style : none;
color : white;
}
#second-menu-en li {
display : inline;
margin : 0 0 0 0;
padding : 0;
}
#second-menu-en a {
float : left;
display : block;
color : white;
margin : 0 0 0 0;
padding : 5px 10px;
text-decoration : none;
letter-spacing : 1px;
background-color : #88b5b5;
border-right : 1px solid white;
}
#second-menu-en a:hover {
background-color : #7d7d7d;
color : white;
}
#second-menu-en #current a {
background-color : #7d7d7d;
color : white;
border-right : 1px solid white;
}
#side-menu-he ul {
font : bold 13px Arial;
margin:1px;
margin-right : 0;
margin-top : 1px;
padding : 0;
list-style : none;
color : #00535B;
}
#side-menu-he li {
display : inline;
margin : 0 0 0 0;
padding : 0;
text-transform : none;
}
#side-menu-he a {
float : none;
display : block;
width : 155px;
color : #629C9C;
margin : 0 0 0 0;
padding : 3px 0;
text-decoration : none;
letter-spacing : 0;
background-color : white;
border-left : 1px;
}
#side-menu-he a:hover {
background-color : white;
color : #4C4C4C;
}
#side-menu-he #current a {
background-color : white;
color : #4C4C4C;
border-left : 1px;
}
#side-index-he ul {
font : bold 13px Arial;
line-height : 11px;
margin:1px;
margin-right : 0;
padding : 0;
list-style : none;
}
#side-index-he li {
display : inline;
margin : 0 0 0 0;
padding : 0;
text-transform : none;
}
#side-index-he a {
float : none;
display : block;
width : 140px;
color : #629C9C;
margin : 0 0 0 0;
padding : 3px 0;
text-decoration : none;
letter-spacing : 0;
background-color : white;
border-left : 1px;
}
#side-index-he a:hover {
background-color : white;
color : #4C4C4C;
}
#side-index-he #current a {
font : bold 15px Arial;
background-color : white;
color : #005A63;
border-left : 1px;
}
#side-index-he #current a:hover {
font : bold 15px Arial;
background-color : white;
color: #2E2E2E;
border-left : 1px;
}
#side-index-en ul {
font : bold 13px Arial;
margin: 1px;
margin-left : 5px;
padding : 0;
list-style : none;
color : #00535B;
}
#side-index-en li {
display : inline;
margin : 0 0 0 0;
padding : 0;
text-transform : none;
}
#side-index-en a {
float : none;
display : block;
width : 135px;
color : #629C9C;
margin : 0 0 0 0;
padding : 3px 0;
text-decoration : none;
letter-spacing : 0;
background-color : white;
border-right : 1px;
}
#side-index-en a:hover {
background-color : white;
color : #4C4C4C;
}
#side-index-en #current a {
font : bold 15px Arial;
background-color : white;
color : #005A63;
border-left : 1px;
}
#side-index-en #current a:hover {
font : bold 15px Arial;
background-color : white;
color: #2E2E2E;
border-left : 1px;
}
#side-menu-en ul {
font : bold 13px Arial;
margin: 1px;
margin-left : 5px;
padding : 0;
list-style : none;
color : #00535B;
}
#side-menu-en li {
display : inline;
margin : 0 0 0 0;
padding : 0;
text-transform : none;
}
#side-menu-en a {
float : none;
display : block;
width : 135px;
color : #629C9C;
margin : 0 0 0 0;
padding : 3px 0;
text-decoration : none;
letter-spacing : 0;
background-color : white;
border-right : 1px;
}
#side-menu-en a:hover {
background-color : white;
color : #4C4C4C;
}
#side-menu-en #current a {
background-color : white;
color : #4C4C4C;
border-right : 1px;
}
#lang-en {
padding : 0;
width : 100%;
background : transparent;
}
#lang-en ul {
font : bold 11px Arial;
margin : 0;
margin-right : -3px;
padding : 0;
list-style : none;
}
#lang-en li {
display : inline;
margin : 0 2px 0 0;
padding : 0;
}
#lang-en a {
float : right;
display : block;
color : #616161;
margin : 0 0 0 0;
padding : 7px 3px;
text-decoration : none;
letter-spacing : 1px;
background-color : white;
border-right : 0 solid gray;
}
#lang-en a:hover {
background-color : #DCf2f2;
color : white;
}
#main-menu-he {
padding : 0;
width : 100%;
background : transparent;
}
#main-menu-he ul {
font : bold 11px Arial;
margin : 0;
margin-right : 5px;
padding : 0;
list-style : none;
}
#main-menu-he li {
display : inline;
margin : 0 2px 0 0;
padding : 0;
text-transform : capitalize;
}
#main-menu-he a {
float : right;
display : block;
color : #616161;
margin : 0 0 0 0;
padding : 5px 10px;
text-decoration : none;
letter-spacing : 1px;
background-color : white;
border-left : 1px solid gray;
}
#main-menu-he a:hover {
background-color : #7d7d7d;
color : white;
}
#main-menu-he #current a {
background-color : #7d7d7d;
color : white;
border-left : 1px solid white;
}
#second-menu-he ul {
font : bold 11px arial;
margin: 1px;
margin-right : 180px;
padding : 0;
list-style : none;
color : white;
}
#second-menu-he li {
display : inline;
margin : 0 0 0 0;
padding : 0;
text-transform : capitalize;
}
#second-menu-he a {
float : right;
display : block;
color : white;
margin : 0 0 0 0;
padding : 5px 10px;
text-decoration : none;
letter-spacing : 1px;
background-color : #88b5b5;
border-left : 1px solid white;
}
#second-menu-he a:hover {
background-color : #7d7d7d;
color : white;
}
#second-menu-he #current a {
background-color : #7d7d7d;
color : white;
border-left : 1px solid white;
}
#lang-he {
padding : 0;
width : 100%;
background : transparent;
font : bold 11px Arial;
}
#lang-he ul {
font : bold 11px Arial;
margin : 0;
margin-left : -3px;
padding : 0;
list-style : none;
}
#lang-he li {
display : inline;
margin : 0 2px 0 0;
padding : 0;
text-transform : capitalize;
}
#lang-he a {
float : left;
display : block;
color : #616161;
margin : 0 0 0 0;
padding : 7px 5px;
text-decoration : none;
letter-spacing : 1px;
background-color : white;
border-right : 0 solid gray;
}
#lang-he a:hover {
background-color : #DCf2f2;
color : white;
}
#lang-he #current a {
background-color : #7D7D7D;
color : white;
border-right : 0 solid white;
}
.lang-image {
width : 26px;
height : 13px;
border : 0;
}
.content-green {
font : bold 12px Arial;
color : #00535B;
text-align : justify;
line-height : 20px;
letter-spacing : 0.7px;
}
h1 {
font-family : Arial;
font-size : 18px;
font-style : normal;
color : #00535B;
text-align : justify;
text-indent : 0;
margin-bottom : -2px;
}
h2 {
font-family : Arial;
font-size : 18px;
font-style : normal;
color : #00535B;
text-align : justify;
text-indent : 0;
margin-bottom : -2px;
}
h3 {
font-family : Arial;
font-size : 15px;
font-style : normal;
color : #00535B;
text-align : justify;
text-indent : 0;
margin-bottom : -10px;
}
h4 {
font-family : Arial;
font-size : 15px;
font-style : normal;
color : #00535B;
text-align : justify;
text-indent : 0;
margin-bottom : -10px;
}
a {
text-decoration : none;
}
a:hover {
text-decoration : underline;
}
a:active {
text-decoration : none;
}
a:link {
color : gray;
}
a:visited {
color : #00535B;
}